Firefox 3.6 is no longer supported

ยังไม่มีคนช่วยแปลบทความนี้เลย มาร่วมกับเราและทำให้งานสำเร็จ!

Firefox 3.6.28 is the last version of the old Firefox and won't be updated with security and stability fixes. In order to keep your computer and personal information safe, we recommend that you install the latest Firefox if possible. This article goes over your upgrade options.

Get the latest Firefox

If you have Windows XP Service Pack 2 or 3, Windows Vista or Windows 7, you should install the latest Firefox from mozilla.org as soon as possible. For details, see:

Note: Because old versions of Firefox leave your computer vulnerable, they will be updated to Firefox 12 automatically. If your computer is capable of running the latest Firefox, you will then be prompted to update again. For more information, see Firefox just updated - why is it asking me to update again?

The latest Firefox has many new features and looks a bit different from Firefox 3.6. After you upgrade, these articles will help you get comfortable with the changes:

Warning: Continuing to use Firefox 3.6 is no longer supported and poses a significant security risk.

Options for older versions of Windows

Firefox 12 is the last version of Firefox that will work with Windows 2000, the original version of Windows XP or Windows XP Service Pack 1. If you use these versions of Windows you will have to update Windows in addition to Firefox in order to keep receiving security and stability fixes. For details and what to do if you can't upgrade, see:

Get the latest Firefox

If your Mac has an Intel processor and Mac OS X 10.510.6 or above, you should install the latest Firefox from mozilla.org as soon as possible. For details, see:

The latest Firefox has many new features and looks a bit different from Firefox 3.6. After you upgrade, these articles will help you get comfortable with the changes:

Warning: Continuing to use Firefox 3.6 is no longer supported and poses a significant security risk.

Options for Mac OS 10.4, 10.5 or PowerPC processors

New versions of Firefox do not work with Mac OS X 10.4, 10.5 or with PowerPC processors. You will have to upgrade Mac OS or, more likely, get a newer computer in order to keep receiving security and stability fixes and run the latest Firefox. For details, see:

Options for Mac OS 10.4 or PowerPC processors

New versions of Firefox do not work with Mac OS X 10.4 or with PowerPC processors. You will have to upgrade Mac OS or, more likely, get a newer computer in order to keep receiving security and stability fixes and run the latest Firefox. For details, see:

Firefox 3.6.28 is the last version of the old Firefox and won't be updated with security and stability fixes. In order to keep your computer and personal information safe, we recommend that you install the latest Firefox.

Get the latest Firefox

The latest Firefox has many new features and looks a bit different from Firefox 3.6. After you upgrade, these articles will help you get comfortable with the changes:

Warning: Continuing to use Firefox 3.6 is no longer supported and poses a significant security risk.



Share this article: http://mzl.la/MVQ0Bb

บทความนี้เป็นประโยชน์หรือไม่? โปรดรอสักครู่...

These fine people helped write this article: Verdi, scoobidiver, Swarnava. You can help too - find out how.